<!-- 
  Copyright (c) 2018 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Christopher Guindon <chris.guindon@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->
<li class="visible-xs"><a href="https://git.eclipse.org/r/plugins/gitiles/openpass/openpass/" target="_blank">Download</a></li>
